/**********************************************************
// Body
**********************************************************/
body *,
body *:before,
body *:after {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;
	}

body {
	cursor: default;
	line-height: 1.5em;
	font-family: "Montserrat", sans-serif;
	font-weight: 300;
	font-size: 20px;
	background: #FFF;
	color: #343432;
	}

/**********************************************************
// Body >> Typography (For Easier Handling)
**********************************************************/
.Playfair-Display { font-family: "Playfair-Display", serif; }
.Montserrat       { font-family: "Montserrat", sans-serif;  }

.Entry-Header h3,
.Excerpt-Header h3,
.Header-Hello h3,
.Header-Hello-Button,
.Sidebar .widget-title { font-family: "Montserrat", sans-serif; }

blockquote,
h1, h2, h3, h4, h5, h6,
.Comments-List .fn,
.Page-Title { font-family: "Playfair-Display", serif; }

/**********************************************************
// Body >> Elements
**********************************************************/
a:hover { color: #F0A794; }
a {
	text-decoration: none;
	cursor: pointer;
	color: #9A9EA8;
	}

a:hover img {
	opacity: 0.85;
	-webkit-transition: opacity 0.2s linear;
	   -moz-transition: opacity 0.2s linear;
		-ms-transition: opacity 0.2s linear;
		 -o-transition: opacity 0.2s linear;
			transition: opacity 0.2s linear;
	}

img {
	width: auto;
	height: auto;
	max-width: 100%;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
	}

hr {
	margin: 25px auto;
	width: 100%;
	max-width: 450px;
	border: 0;
	border-top: 1px solid #343432;
	}

p:empty { display: none; }
p {
	padding: 10px 0;
	line-height: 1.5em;
	}

blockquote p:first-child { padding-top: 0;    }
blockquote p:last-child  { padding-bottom: 0; }
blockquote {
	margin: 10px auto;
	padding: 0 20px;
	line-height: 1.5em;
	border-left: 3px solid #343432;
	font-style: italic;
	font-size: 25px;
	display: block;
	}

/**********************************************************
// Body >> Headers
**********************************************************/
h1, h2, h3, h4, h5, h6 {
	margin: auto;
	padding: 0;
	font-weight: 400;
	}

h1 {
	line-height: 1.25em;
	font-size: 45px;
	}

h2 {
	line-height: 1.3em;
	font-size: 40px;
	}

h3 {
	line-height: 1.3em;
	font-size: 32px;
	}

h4 {
	line-height: 1.3em;
	font-size: 26px;
	}

/**********************************************************
// Wrappers
**********************************************************/
.Wrapper-Outer {
	position: relative;
	z-index: 100;
	}

.Wrapper-Inner {
	width: 100%;
	overflow-x: hidden;
	position: relative;
	z-index: 200;
	}

/**********************************************************
// Page >> Title
**********************************************************/
.Page-Title {
	padding: 20px 10px 40px 10px;
	text-align: center;
	letter-spacing: 1px;
	font-weight: 400;
	}

.Page-Title h4 {
	margin-top: 5px;
	text-transform: uppercase;
	}

/**********************************************************
// Blog >> Grid
**********************************************************/
body.blog.Blog-Grid .Page-Title { padding-bottom: 0; }
body.archive.Blog-Grid .Page-Title { padding-bottom: 0; }
body.search.Blog-Grid .Page-Title { padding-bottom: 0; }
.Blog-Grid .Content-Posts { padding-top: 0; }

/**********************************************************
// Share >> Links
**********************************************************/
.Share-Links {
	margin: auto;
	text-align: center;
	display: inline-block;
	}

.Share-Links span {
	margin-right: 10px;
	font-weight: 700;
	font-size: 12px;
	color: #F0A794;
	display: inline-block;
	vertical-align: middle;
	}

.Share-Links ul {
	margin: auto;
	padding: 0 !important;
	list-style: none;
	list-style-type: none;
	display: inline-block;
	vertical-align: middle;
	}

.Share-Links li {
	margin: 0 5px !important;
	padding: 0 !important;
	display: inline-block;
	vertical-align: middle;
	}

.Share-Links li:first-child { margin-left: 0 !important; }
.Share-Links li:last-child { margin-right: 0 !important; }

.Share-Links li a span { display: none; }
.Share-Links li a {
	width: 30px;
	height: 30px;
	line-height: 28px;
	font-size: 16px;
	border: 1px solid #F0A794;
	border-radius: 100%;
	color: #F0A794;
	display: block;
	}

.Share-Links li a:hover {
	background: #F0A794;
	color: #FFF;
	}

/**********************************************************
// Gravity Forms
**********************************************************/
.gform_wrapper {
    margin: 0 auto !important;
    max-width: 650px !important;
    }

.gform_wrapper ul.gform_fields { padding-left: 0 !important; }
.gform_wrapper .gform_title { display: none; }

.gform_wrapper ul.gform_fields li.gfield {
    padding-left: 0 !important;
    padding-right: 0 !important;
    }

.gform_wrapper .top_label .gfield_label,
.gform_wrapper .gfield_date_day label,
.gform_wrapper .gfield_date_month label,
.gform_wrapper .gfield_date_year label,
.gform_wrapper .gfield_time_ampm label,
.gform_wrapper .gfield_time_hour label,
.gform_wrapper .gfield_time_minute label,
.gform_wrapper .ginput_complex label,
.gform_wrapper .instruction {
    letter-spacing: 1px;
    font-size: 14px;
    }

.gform_wrapper .top_label input.medium,
.gform_wrapper .top_label select.medium,
.gform_wrapper .top_label input.large,
.gform_wrapper .top_label select.large,
.gform_wrapper .top_label textarea.textarea {
    padding: 10px;
    width: 99.2% !important;
    border: 0;
    background: #F7F6F1;
    color: #343432;
    font-size: 16px;
    }

.gform_wrapper .gfield_error .ginput_complex .ginput_right input[type=email],
.gform_wrapper .gfield_error .ginput_complex .ginput_right input[type=number],
.gform_wrapper .gfield_error .ginput_complex .ginput_right input[type=password],
.gform_wrapper .gfield_error .ginput_complex .ginput_right input[type=tel],
.gform_wrapper .gfield_error .ginput_complex .ginput_right input[type=text],
.gform_wrapper .gfield_error .ginput_complex .ginput_right input[type=url],
.gform_wrapper .ginput_complex input[type=email],
.gform_wrapper .ginput_complex input[type=number],
.gform_wrapper .ginput_complex input[type=password],
.gform_wrapper .ginput_complex input[type=tel],
.gform_wrapper .ginput_complex input[type=text],
.gform_wrapper .ginput_complex input[type=url] {
    padding: 10px;
    border: 0;
    background: #F7F6F1;
    color: #343432;
    font-size: 16px;
    }

.gform_wrapper input[type=text],
.gform_wrapper input[type=email],
.gform_wrapper input[type=url],
.gform_wrapper input[type=password],
.gform_wrapper input[type=search],
.gform_wrapper textarea {
    padding: 10px;
    border: 0;
    background: #F7F6F1;
    color: #343432;
    font-size: 16px;
    }

.gform_wrapper ul.gfield_radio li input[type=radio] {
	margin-top: -3px !important;
	-webkit-appearance: radio;
    }

.gform_wrapper ul.gfield_checkbox li input[type=checkbox] {
    margin-top: -3px !important;
	-webkit-appearance: checkbox;
    }

.gform_wrapper ::-webkit-input-placeholder { color: #343432; }
.gform_wrapper :-moz-placeholder           { color: #343432; }
.gform_wrapper ::-moz-placeholder          { color: #343432; }
.gform_wrapper :-ms-input-placeholder      { color: #343432; }

.gform_wrapper .gform_footer { text-align: center; }

.gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type=submit],
.gform_wrapper .gform_page_footer .button.gform_button,
.gform_wrapper .gform_page_footer .button.gform_next_button {
    padding: 15px 30px;
    border: 0;
    background: #F0A794;
    color: #FFF;
    text-transform: uppercase;
    text-shadow: none;
    box-shadow: none;
    font-size: 15px !important;
    }

.gform_wrapper .gform_footer input.button:hover,
.gform_wrapper .gform_footer input[type=submit]:hover,
.gform_wrapper .gform_page_footer .button.gform_button:hover,
.gform_wrapper .gform_page_footer .button.gform_next_button:hover {
    cursor: pointer;
    background: #9A9EA8;
    }

.gform_wrapper .gf_progressbar_wrapper h3.gf_progressbar_title {
	line-height: 30px;
	font-weight: bold;
    font-size: 20px;
    }
